<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 WSJ891030-0181 
 = 891030 
 891030-0181. 
 Dutch Firm Seeks
@  To Buy Up to 25%
@  Of Nashua's Stock
@  ----
@  By Lawrence Ingrassia
@  Staff Reporter of The Wall Street Journal 
 <TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="false" tid="t76" type="DATE" value="1989-10-30">10/30/89</TIMEX3> 
 WALL STREET JOURNAL (J) 
 NSH 
 TENDER OFFERS, MERGERS, ACQUISITIONS (TNM)
BUYBACKS, REDEMPTIONS, SWAP OFFERS (BBK) 
 NASHUA, N.H.  

   Nashua Corp., <EVENT class="STATE" eid="e1">rumored</EVENT> a potential takeover target <SIGNAL sid="s75">for</SIGNAL> <TIMEX3 functionInDocument="NONE" temporalFunction="false" tid="t77" type="DURATION" value="P6M">six months</TIMEX3>, <EVENT class="REPORTING" eid="e3">said</EVENT> that a Dutch company has <EVENT class="I_ACTION" eid="e4">sought</EVENT> U.S. <EVENT class="I_STATE" eid="e5">approval</EVENT> to <EVENT class="OCCURRENCE" eid="e7">buy</EVENT> up to 25% of Nashua's shares. 

   Nashua <SIGNAL sid="s78">immediately</SIGNAL> <EVENT class="OCCURRENCE" eid="e8">responded</EVENT> by <EVENT class="OCCURRENCE" eid="e9">strengthening</EVENT> a poison-pill plan and <EVENT class="REPORTING" eid="e10">saying</EVENT> it will <EVENT class="OCCURRENCE" eid="e11">buy</EVENT> back up to one million of its shares, or 10.4% of the 9.6 million outstanding. 

   Nashua, whose major business is selling copiers, facsimile machines and related supplies, <EVENT class="REPORTING" eid="e15">said</EVENT> Reiss amp Co. B.V. of the Netherlands <EVENT class="OCCURRENCE" eid="e16">filed</EVENT> a <EVENT class="I_ACTION" eid="e17">request</EVENT> with the Federal Trade Commission under the Hart-Scott-Rodino Act for <EVENT class="I_STATE" eid="e18">permission</EVENT> to <EVENT class="OCCURRENCE" eid="e20">buy</EVENT> more than $15 million of Nashua's stock but less than 25%. 

   <SIGNAL sid="s79">Previously</SIGNAL>, an affiliate of Unicorp Canada <EVENT class="OCCURRENCE" eid="e21">disclosed</EVENT> a stake of less than 5% in Nashua, <EVENT class="REPORTING" eid="e80">according</EVENT> to Daniel M. Junius, Nashua's treasurer. 

   Nashua's stock has <EVENT class="OCCURRENCE" eid="e23">fluctuated</EVENT> sharply on takeover speculation, <EVENT class="OCCURRENCE" eid="e26">rising</EVENT> to a high <SIGNAL sid="s87">for</SIGNAL> <TIMEX3 anchorTimeID="t76" functionInDocument="NONE" temporalFunction="true" tid="t88" type="DATE" value="1989">the year</TIMEX3> of <EVENT class="STATE" eid="e268">$42.875</EVENT> a share in <TIMEX3 anchorTimeID="t76" functionInDocument="NONE" temporalFunction="true" tid="t89" type="DATE" value="1989-06">June</TIMEX3> <SIGNAL sid="s84">from</SIGNAL> <EVENT class="STATE" eid="e82">$29.75</EVENT> <SIGNAL sid="s86">in</SIGNAL> <TIMEX3 anchorTimeID="t76" functionInDocument="NONE" temporalFunction="true" tid="t90" type="DATE" value="1989-03">March</TIMEX3>. 

But the company has <EVENT class="STATE" eid="e91">had</EVENT> weak <EVENT class="OCCURRENCE" eid="e27">results</EVENT> so far <TIMEX3 anchorTimeID="t76" functionInDocument="NONE" temporalFunction="true" tid="t92" type="DATE" value="1989-10-30">this year</TIMEX3>, with <EVENT class="STATE" eid="e249">earnings</EVENT> <EVENT class="OCCURRENCE" eid="e28">declining</EVENT> 43% to <EVENT class="STATE" eid="e270">$13.7</EVENT> million, or $1.43 a share, on a 4% decline in <EVENT class="STATE" eid="e266">revenue</EVENT> to <EVENT class="STATE" eid="e269">$713.5</EVENT> million <SIGNAL sid="s97">through</SIGNAL> the <TIMEX3 functionInDocument="NONE" temporalFunction="false" tid="t100" type="DURATION" value="P9M">first nine months</TIMEX3> of <TIMEX3 anchorTimeID="t76" temporalFunction="true" tid="t1000" type="DATE" value="1989">the year</TIMEX3>.

Its stock has <EVENT class="OCCURRENCE" eid="e30">slumped</EVENT> <TIMEX3 anchorTimeID="t76" functionInDocument="NONE" temporalFunction="true" tid="t101" type="DATE" value="PAST_REF">recently</TIMEX3> , <EVENT class="OCCURRENCE" eid="e31">closing</EVENT> unchanged <TIMEX3 anchorTimeID="t76" functionInDocument="NONE" temporalFunction="true" tid="t103" type="DATE" value="1989-10-27">Friday</TIMEX3> at $29 a share in composite trading on the New York Stock Exchange; at that price, the company has a market value of about $278.4 million. 
Nashua <EVENT class="I_ACTION" eid="e35">announced</EVENT> the Reiss <EVENT class="OCCURRENCE" eid="e104">request</EVENT> <SIGNAL sid="s37">after</SIGNAL> the <EVENT class="STATE" eid="e105">market</EVENT> <EVENT class="ASPECTUAL" eid="e38">closed</EVENT>. 

   Mr. Junius <EVENT class="REPORTING" eid="e39">said</EVENT> Nashua's "<EVENT class="I_STATE" eid="e106">intention</EVENT> is to <EVENT class="STATE" eid="e41">remain</EVENT> an independent public company." 
The company <EVENT class="REPORTING" eid="e42">said</EVENT> it <EVENT class="OCCURRENCE" eid="e43">amended</EVENT> its shareholder rights plan by <EVENT class="OCCURRENCE" eid="e45">reducing</EVENT> to 10% from 20% the level of ownership by an outsider that would trigger the issuance to other holders of rights to buy additional shares of Nashua common at half price. 

   In addition, the company's board <EVENT class="I_ACTION" eid="e53">authorized</EVENT> the <EVENT class="OCCURRENCE" eid="e54">purchase</EVENT> of up to an additional one million shares. 
Under a <EVENT class="STATE" eid="e107">program</EVENT> <EVENT class="I_ACTION" eid="e56">approved</EVENT> by the company <SIGNAL sid="s108">in</SIGNAL> <TIMEX3 functionInDocument="NONE" temporalFunction="false" tid="t109" type="DATE" value="1987">1987</TIMEX3> that did n't specify a share amount, Nashua had <EVENT class="OCCURRENCE" eid="e59">purchased</EVENT> 481,000 shares <SIGNAL sid="s110">through</SIGNAL> <TIMEX3 anchorTimeID="t76" functionInDocument="NONE" temporalFunction="true" tid="t111" type="DATE" value="1989-09-29">Sept. 29</TIMEX3>. 

   Alex Henderson, an analyst at Prudential-Bache Securities, <EVENT class="REPORTING" eid="e60">said</EVENT> that while Nashua's performance <TIMEX3 anchorTimeID="t76" functionInDocument="NONE" temporalFunction="true" tid="t112" type="DATE" value="1989">this year</TIMEX3> has been "<EVENT class="STATE" eid="e113">atrocious</EVENT>," the company nonetheless is attractive as a "classic breakup candidate because there's no similarity between its {four} businesses." 
He <EVENT class="I_ACTION" eid="e65">estimated</EVENT> the breakup <EVENT class="STATE" eid="e114">value</EVENT> at $55 a share. 
In addition to selling Japanese-made photocopiers and facsimile machines in Europe and copier supplies in the U.S., Nashua has three other major businesses: labels and tapes, data storage disks for computers and mail-order photofinishing. 





<MAKEINSTANCE aspect="NONE" eiid="ei1990" eventID="e1" polarity="POS" pos="VERB" tense="PASTPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei1991" eventID="e3" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei1992" eventID="e4" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei1993" eventID="e5" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei1994" eventID="e7" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei1995" eventID="e8" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei1996" eventID="e9" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei1997" eventID="e10" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei1998" eventID="e11" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei1999" eventID="e15" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2000" eventID="e16" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2001" eventID="e17" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2002" eventID="e18" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2003" eventID="e20" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2004" eventID="e21" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2005" eventID="e80" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2006" eventID="e23" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2007" eventID="e26" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei2009" eventID="e82" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2010" eventID="e91" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2011" eventID="e27" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2012" eventID="e249" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2013" eventID="e28" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei2015" eventID="e266" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2017" eventID="e30" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2018" eventID="e31" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei2020" eventID="e35" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2021" eventID="e104" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2022" eventID="e105" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2023" eventID="e38" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2024" eventID="e39" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2025" eventID="e106" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2026" eventID="e41" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2027" eventID="e42" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2028" eventID="e43" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2029" eventID="e45" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei2030" eventID="e53" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2031" eventID="e54" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2032" eventID="e107" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2033" eventID="e56" polarity="POS" pos="VERB" tense="PASTPART" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2034" eventID="e59" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2035" eventID="e60" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2036" eventID="e113" polarity="POS" pos="ADJECTIVE" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2037" eventID="e65" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2038" eventID="e114" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2039" eventID="e268" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2040" eventID="e269" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2041" eventID="e270" polarity="POS" pos="OTHER" tense="NONE" />

<TLINK eventInstanceID="ei2038" lid="l57" relType1="BEFORE" relType2="MEETS" relatedToTime="t76" />
<TLINK eventInstanceID="ei2030" lid="l56" relType1="MEETS" relType2="BEFORE" relatedToTime="t76" />
<TLINK eventInstanceID="ei2022" lid="l55" relType1="MEETS" relType2="BEFORE" relatedToEventInstance="ei2020" />
<TLINK eventInstanceID="ei2041" lid="l54" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2013" />
<TLINK eventInstanceID="ei2013" lid="l53" relType1="DURING" relType2="EQUALS" relatedToTime="t92" />
<TLINK eventInstanceID="ei2040" lid="l52" relType1="STARTS" relType2="STARTS" relatedToEventInstance="ei2013" />
<TLINK eventInstanceID="ei2039" lid="l51" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2007" />
<TLINK eventInstanceID="ei2005" lid="l50" relType1="CONTAINS" relType2="EQUALS" relatedToTime="t76" />
<TLINK lid="l1" relType1="STARTS" relType2="STARTS" relatedToTime="t1000" timeID="t100" />
<TLINK eventInstanceID="ei1991" lid="l2" relType1="MEETS" relType2="BEFORE" relatedToTime="t76" />
<TLINK eventInstanceID="ei1990" lid="l3" relType1="MEETS" relType2="BEFORE" relatedToTime="t76" />
<TLINK eventInstanceID="ei1990" lid="l4" relType1="EQUALS" relType2="EQUALS" relatedToTime="t77" signalID="s75" />
<TLINK eventInstanceID="ei1995" lid="l5" relType1="MET" relType2="MET" relatedToEventInstance="ei1991" signalID="s78" />
<TLINK eventInstanceID="ei1995" lid="l6" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei1996" />
<TLINK eventInstanceID="ei1995" lid="l7" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei1997" />
<TLINK eventInstanceID="ei1999" lid="l8" relType1="MET" relType2="AFTER" relatedToEventInstance="ei1997" />
<TLINK eventInstanceID="ei2004" lid="l9" relType1="MEETS" relType2="BEFORE" relatedToEventInstance="ei2000" signalID="s79" />
<TLINK eventInstanceID="ei2006" lid="l10" relType1="FINISHED" relType2="CONTAINS" relatedToTime="t76" />
<TLINK eventInstanceID="ei2006" lid="l11" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2007" />


<TLINK eventInstanceID="ei2007" lid="l12" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2009" signalID="s84" />
<TLINK eventInstanceID="ei2009" lid="l13" relType1="EQUALS" relType2="DURING" relatedToTime="t90" signalID="s86" />
<TLINK eventInstanceID="ei2007" lid="l14" relType1="DURING" relType2="FINISHES" relatedToTime="t88" signalID="s87" />
<TLINK eventInstanceID="ei2010" lid="l15" relType1="FINISHED" relType2="CONTAINS" relatedToTime="t76" />
<TLINK eventInstanceID="ei2010" lid="l16" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2011" />
<TLINK eventInstanceID="ei2010" lid="l17" relType1="STARTED" relType2="OVERLAPPED" relatedToTime="t92" />

<TLINK eventInstanceID="ei2012" lid="l18" relType1="DURING" relType2="FINISHES" relatedToTime="t92" />

<TLINK eventInstanceID="ei2015" lid="l19" relType1="EQUALS" relType2="EQUALS" relatedToTime="t100" signalID="s97" />


<TLINK eventInstanceID="ei2017" lid="l20" relType1="EQUALS" relType2="STARTED" relatedToTime="t101" />

<TLINK eventInstanceID="ei2017" lid="l21" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2018" />
<TLINK eventInstanceID="ei2018" lid="l22" relType1="EQUALS" relType2="DURING" relatedToTime="t103" />
<TLINK eventInstanceID="ei2020" lid="l23" relType1="BEFORE" relType2="MEETS" relatedToTime="t76" />
<TLINK eventInstanceID="ei2020" lid="l24" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2023" signalID="s37" />
<TLINK eventInstanceID="ei2027" lid="l25" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2024" />
<TLINK eventInstanceID="ei2028" lid="l26" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2029" />
<TLINK eventInstanceID="ei2033" lid="l27" relType1="DURING" relType2="EQUALS" relatedToTime="t109" signalID="s108" />
<TLINK eventInstanceID="ei2034" lid="l28" relType1="OVERLAPPED" relType2="EQUALS" relatedToEventInstance="ei2032" />
<TLINK eventInstanceID="ei2034" lid="l29" relType1="FINISHED" relType2="CONTAINS" relatedToTime="t111" signalID="s110" />
<TLINK eventInstanceID="ei2036" lid="l30" relType1="DURING" relType2="DURING" relatedToTime="t112" />
<TLINK eventInstanceID="ei2037" lid="l31" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2035" />

<SLINK eventInstanceID="ei2037" lid="l49" relType="MODAL" subordinatedEventInstance="ei2038" />
<SLINK eventInstanceID="ei1991" lid="l32" relType="EVIDENTIAL" subordinatedEventInstance="ei1992" />
<SLINK eventInstanceID="ei1992" lid="l33" relType="MODAL" subordinatedEventInstance="ei1993" />
<SLINK eventInstanceID="ei1993" lid="l34" relType="MODAL" subordinatedEventInstance="ei1994" />
<SLINK eventInstanceID="ei1997" lid="l35" relType="EVIDENTIAL" subordinatedEventInstance="ei1998" />
<SLINK eventInstanceID="ei1999" lid="l36" relType="EVIDENTIAL" subordinatedEventInstance="ei2000" />
<SLINK eventInstanceID="ei2000" lid="l37" relType="FACTIVE" subordinatedEventInstance="ei2001" />
<SLINK eventInstanceID="ei2001" lid="l38" relType="MODAL" subordinatedEventInstance="ei2002" />
<SLINK eventInstanceID="ei2002" lid="l39" relType="MODAL" subordinatedEventInstance="ei2003" />
<SLINK eventInstanceID="ei2005" lid="l40" relType="EVIDENTIAL" subordinatedEventInstance="ei2004" />
<SLINK eventInstanceID="ei2020" lid="l41" relType="EVIDENTIAL" subordinatedEventInstance="ei2021" />
<SLINK eventInstanceID="ei2024" lid="l42" relType="EVIDENTIAL" subordinatedEventInstance="ei2025" />
<SLINK eventInstanceID="ei2025" lid="l43" relType="MODAL" subordinatedEventInstance="ei2026" />
<SLINK eventInstanceID="ei2027" lid="l44" relType="EVIDENTIAL" subordinatedEventInstance="ei2028" />
<SLINK eventInstanceID="ei2030" lid="l45" relType="MODAL" subordinatedEventInstance="ei2031" />
<SLINK eventInstanceID="ei2033" lid="l46" relType="FACTIVE" subordinatedEventInstance="ei2032" />
<SLINK eventInstanceID="ei2035" lid="l47" relType="EVIDENTIAL" subordinatedEventInstance="ei2036" />

<ALINK eventInstanceID="ei2023" lid="l48" relType="TERMINATES" relatedToEventInstance="ei2022" />

</TimeML>